/*     291622 : 스크롤 블록/셀 슬라이드 js      */
.empty__291622__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__291622__ p{font-size:17px;font-weight:bold}
.empty__291622__ dl{margin:0;text-align:left;color:#333}
.empty__291622__ dt{margin-bottom:5px;font-size:14px}
.empty__291622__ dd{margin:0;font-size:13px}


/*     291623 : 이미지 (비율형)      */
.img_ratio__291623__ {max-width:100%;vertical-align:top}
.img_ratio__291623__ * {box-sizing:border-box}
.img_ratio__291623__ a {display:block;vertical-align:top}
.img_ratio__291623__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__291623__ img {width:auto}
}

/*     291624 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291624__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291624__ p {font-size:35px}
}

/*     291625 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291625__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#B91A1E;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291625__ p {font-size:27px}
}

/*     291626 : 이미지      */
.img__291626__ {max-width: 100%; margin: 0 auto; padding: 20px 25px; border-bottom: 1px solid #dedede; text-align: left;}
.img__291626__ * {box-sizing:border-box}
.img__291626__ a {display:inline-block;vertical-align:top}
.img__291626__ a:after{content: '';display: block;clear: both;}
.img__291626__ img {width:56px;vertical-align:top}

.img__291626__ .figure {float:left;display:block;}
.img__291626__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__291626__ .caption span {display:block;text-align: left;}
.img__291626__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__291626__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__291626__ {border-bottom:0;border-right:1px solid #dedede;}
}

/*     291627 : 이미지      */
.img__291627__ {max-width: 100%; margin: 0 auto; padding: 20px 25px; border-bottom: 1px solid #dedede; text-align: left;}
.img__291627__ * {box-sizing:border-box}
.img__291627__ a {display:inline-block;vertical-align:top}
.img__291627__ a:after{content: '';display: block;clear: both;}
.img__291627__ img {width:56px;vertical-align:top}

.img__291627__ .figure {float:left;display:block;}
.img__291627__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__291627__ .caption span {display:block;text-align: left;}
.img__291627__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__291627__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__291627__  {border-bottom:0;border-top:1px solid #dedede;border-right:1px solid #dedede;}
}
@media all and (min-width:1024px) {
	.img__291627__ {border-top:0;}
}

/*     291628 : 이미지      */
.img__291628__ {max-width: 100%; margin: 0 auto; padding: 20px 25px; border-bottom: 1px solid #dedede; text-align: left;}
.img__291628__ * {box-sizing:border-box}
.img__291628__ a {display:inline-block;vertical-align:top}
.img__291628__ a:after{content: '';display: block;clear: both;}
.img__291628__ img {width:56px;vertical-align:top}

.img__291628__ .figure {float:left;display:block;}
.img__291628__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__291628__ .caption span {display:block;text-align: left;}
.img__291628__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__291628__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__291628__  {border-bottom:0;border-top:1px solid #dedede;}
}
@media all and (min-width:1024px) {
	.img__291628__ {border-top:0;}
}

/*     291629 : 공백      */
.solid_line__291629__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__291629__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291629__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291629__ {height:35px}
}

/*     291630 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291630__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#B91A1E;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291630__ p {font-size:27px}
}

/*     291631 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291631__ {position:relative}
.img__291631__ * {box-sizing:border-box}
.img__291631__ a {display:block;max-width:100%;vertical-align:top}
.img__291631__ .figure {display:block}
.img__291631__ .figure img {width:100%;vertical-align:top}
.img__291631__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291631__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291631__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291631__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291631__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291631__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291631__ {overflow:hidden}
	.img__291631__ .caption .caption_inner {padding:5% 15%}

	.img__291631__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291631__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291631__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291631__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291631__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291631__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291631__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291631__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291631__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291631__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291631__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291631__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291631__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291631__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291631__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291631__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291631__ .under_cont .cap_title {font-size:30px}
	.img__291631__ .over_cont .cap_text1 {font-size:30px}
	.img__291631__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291631__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291631__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291631__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291632 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291632__ {position:relative}
.img__291632__ * {box-sizing:border-box}
.img__291632__ a {display:block;max-width:100%;vertical-align:top}
.img__291632__ .figure {display:block}
.img__291632__ .figure img {width:100%;vertical-align:top}
.img__291632__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291632__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291632__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291632__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291632__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291632__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291632__ {overflow:hidden}
	.img__291632__ .caption .caption_inner {padding:5% 15%}

	.img__291632__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291632__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291632__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291632__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291632__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291632__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291632__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291632__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291632__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291632__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291632__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291632__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291632__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291632__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291632__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291632__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291632__ .under_cont .cap_title {font-size:30px}
	.img__291632__ .over_cont .cap_text1 {font-size:30px}
	.img__291632__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291632__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291632__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291632__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291633 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291633__ {position:relative}
.img__291633__ * {box-sizing:border-box}
.img__291633__ a {display:block;max-width:100%;vertical-align:top}
.img__291633__ .figure {display:block}
.img__291633__ .figure img {width:100%;vertical-align:top}
.img__291633__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291633__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291633__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291633__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291633__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291633__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291633__ {overflow:hidden}
	.img__291633__ .caption .caption_inner {padding:5% 15%}

	.img__291633__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291633__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291633__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291633__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291633__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291633__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291633__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291633__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291633__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291633__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291633__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291633__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291633__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291633__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291633__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291633__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291633__ .under_cont .cap_title {font-size:30px}
	.img__291633__ .over_cont .cap_text1 {font-size:30px}
	.img__291633__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291633__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291633__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291633__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291634 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291634__ {position:relative}
.img__291634__ * {box-sizing:border-box}
.img__291634__ a {display:block;max-width:100%;vertical-align:top}
.img__291634__ .figure {display:block}
.img__291634__ .figure img {width:100%;vertical-align:top}
.img__291634__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291634__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291634__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291634__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291634__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291634__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291634__ {overflow:hidden}
	.img__291634__ .caption .caption_inner {padding:5% 15%}

	.img__291634__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291634__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291634__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291634__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291634__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291634__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291634__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291634__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291634__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291634__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291634__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291634__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291634__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291634__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291634__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291634__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291634__ .under_cont .cap_title {font-size:30px}
	.img__291634__ .over_cont .cap_text1 {font-size:30px}
	.img__291634__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291634__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291634__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291634__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291635 : 공백      */
.solid_line__291635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__291635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291635__ {height:35px}
}

/*     291636 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291636__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#B91A1E;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291636__ p {font-size:27px}
}

/*     291637 : 공백      */
.solid_line__291637__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__291637__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291637__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291637__ {height:0px}
}

/*     291638 : 이미지 리스트 (타일형)      */
.img_tile__291638__ {overflow:hidden}
.img_tile__291638__ .img_inner {margin:0 -5px}
.img_tile__291638__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__291638__ * {box-sizing:border-box}
.img_tile__291638__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__291638__ .item a {display:block}
.img_tile__291638__ .figure {display:block}
.img_tile__291638__ .figure img {vertical-align:top}
.img_tile__291638__ .caption {display:block;margin-top:5px}
.img_tile__291638__ .caption > span {display:block}
.img_tile__291638__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__291638__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}

.text_m_sml__291638__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__291638__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__291638__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__291638__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__291638__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__291638__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__291638__ .item {width:100%}
.col_m_2__291638__ .item {width:50%}
.col_m_3__291638__ .item {width:33.3333%}
.col_m_4__291638__ .item {width:25%}
.col_m_1__291638__ .item,
.col_m_2__291638__ .item2n,
.col_m_3__291638__ .item3n,
.col_m_4__291638__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__291638__ .item,
	.col_m_2__291638__ .item2n,
	.col_m_3__291638__ .item3n,
	.col_m_4__291638__ .item4n {clear:none}

	.col_t_1__291638__ .item {width:100%}
	.col_t_2__291638__ .item {width:50%}
	.col_t_3__291638__ .item {width:33.3333%}
	.col_t_4__291638__ .item {width:25%}
	.col_t_5__291638__ .item {width:20%}
	.col_t_6__291638__ .item {width:16.6666%}
	.col_t_1__291638__ .item,
	.col_t_2__291638__ .item2n,
	.col_t_3__291638__ .item3n,
	.col_t_4__291638__ .item4n,
	.col_t_5__291638__ .item5n,
	.col_t_6__291638__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__291638__ .img_inner {margin:0 -10px}
	.img_tile__291638__ .item {position:relative;top:0;padding:10px;transition:top .3s ease-in-out;}
	.img_tile__291638__ .item:hover {top:-10px;}
	.img_tile__291638__ .caption {margin-top:10px}
	.img_tile__291638__ .caption > span.content {margin-top:10px;}

	.text_sml__291638__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__291638__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__291638__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__291638__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__291638__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__291638__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__291638__ .item,
	.col_t_2__291638__ .item2n,
	.col_t_3__291638__ .item3n,
	.col_t_4__291638__ .item4n,
	.col_t_5__291638__ .item5n,
	.col_t_6__291638__ .item6n {clear:none}

	.col_pc_1__291638__ .item {width:100%}
	.col_pc_2__291638__ .item {width:50%}
	.col_pc_3__291638__ .item {width:33.3333%}
	.col_pc_4__291638__ .item {width:25%}
	.col_pc_5__291638__ .item {width:20%}
	.col_pc_6__291638__ .item {width:16.6666%}
	.col_pc_7__291638__ .item {width:14.2857%}
	.col_pc_8__291638__ .item {width:12.5%}
	.col_pc_1__291638__ .item,
	.col_pc_2__291638__ .item2n,
	.col_pc_3__291638__ .item3n,
	.col_pc_4__291638__ .item4n,
	.col_pc_5__291638__ .item5n,
	.col_pc_6__291638__ .item6n,
	.col_pc_6__291638__ .item7n,
	.col_pc_6__291638__ .item8n {clear:both}
}

/*     291639 : 공백      */
.solid_line__291639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__291639__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291639__ {height:35px}
}

/*     291640 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291640__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#B91A1E;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291640__ p {font-size:27px}
}

/*     291641 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291641__ {position:relative}
.img__291641__ * {box-sizing:border-box}
.img__291641__ a {display:block;max-width:100%;vertical-align:top}
.img__291641__ .figure {display:block}
.img__291641__ .figure img {width:100%;vertical-align:top}
.img__291641__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291641__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291641__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291641__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291641__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291641__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291641__ {overflow:hidden}
	.img__291641__ .caption .caption_inner {padding:5% 15%}

	.img__291641__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291641__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291641__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291641__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291641__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291641__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291641__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291641__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291641__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291641__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291641__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291641__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291641__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291641__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291641__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291641__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291641__ .under_cont .cap_title {font-size:30px}
	.img__291641__ .over_cont .cap_text1 {font-size:30px}
	.img__291641__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291641__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291641__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291641__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291642 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291642__ {position:relative}
.img__291642__ * {box-sizing:border-box}
.img__291642__ a {display:block;max-width:100%;vertical-align:top}
.img__291642__ .figure {display:block}
.img__291642__ .figure img {width:100%;vertical-align:top}
.img__291642__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291642__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291642__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291642__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.1em}
.img__291642__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291642__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291642__ {overflow:hidden}
	.img__291642__ .caption .caption_inner {padding:5% 15%}

	.img__291642__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291642__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291642__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291642__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291642__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291642__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291642__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291642__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291642__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291642__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291642__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291642__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291642__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291642__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291642__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291642__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291642__ .under_cont .cap_title {font-size:30px}
	.img__291642__ .over_cont .cap_text1 {font-size:30px}
	.img__291642__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291642__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291642__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291642__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291643 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291643__ {position:relative}
.img__291643__ * {box-sizing:border-box}
.img__291643__ a {display:block;max-width:100%;vertical-align:top}
.img__291643__ .figure {display:block}
.img__291643__ .figure img {width:100%;vertical-align:top}
.img__291643__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291643__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291643__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291643__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291643__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291643__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291643__ {overflow:hidden}
	.img__291643__ .caption .caption_inner {padding:5% 15%}

	.img__291643__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291643__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291643__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291643__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291643__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291643__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291643__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291643__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291643__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291643__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291643__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291643__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291643__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291643__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291643__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291643__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291643__ .under_cont .cap_title {font-size:30px}
	.img__291643__ .over_cont .cap_text1 {font-size:30px}
	.img__291643__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291643__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291643__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291643__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291644 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__291644__ {position:relative}
.img__291644__ * {box-sizing:border-box}
.img__291644__ a {display:block;max-width:100%;vertical-align:top}
.img__291644__ .figure {display:block}
.img__291644__ .figure img {width:100%;vertical-align:top}
.img__291644__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__291644__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__291644__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__291644__ .under_cont .cap_title {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__291644__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__291644__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__291644__ {overflow:hidden}
	.img__291644__ .caption .caption_inner {padding:5% 15%}

	.img__291644__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__291644__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__291644__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__291644__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__291644__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__291644__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__291644__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__291644__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__291644__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__291644__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__291644__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__291644__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__291644__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__291644__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__291644__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__291644__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__291644__ .under_cont .cap_title {font-size:30px}
	.img__291644__ .over_cont .cap_text1 {font-size:30px}
	.img__291644__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__291644__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__291644__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__291644__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     291645 : 공백      */
.solid_line__291645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__291645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291645__ {height:35px}
}

/*     291646 : 장문 텍스트      */
@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__291646__ p {
	font-family: 'yg-jalnan';
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#B91A1E;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__291646__ p {font-size:27px}
}

/*     291647 : 공백      */
.solid_line__291647__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__291647__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291647__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291647__ {height:20px}
}

/*     291648 : 이미지 리스트 (타일형)      */
.img_tile__291648__ {overflow:hidden}
.img_tile__291648__ .img_inner {margin:0 -5px}
.img_tile__291648__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__291648__ * {box-sizing:border-box}
.img_tile__291648__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__291648__ .item a {display:block}

.img_tile__291648__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#777777;font-weight:bold;color:#fff;}
.img_tile__291648__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__291648__ .figure {display:block;text-align:center;}
.img_tile__291648__ .figure img {vertical-align:top}
.img_tile__291648__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__291648__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__291648__ .content {font-size:13px;line-height:1.4em}
.text_m_med__291648__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__291648__ .content {font-size:14px;line-height:1.4em}
.text_m_big__291648__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__291648__ .content {font-size:15px;line-height:1.4em}

.col_m_1__291648__ .item {width:100%}
.col_m_2__291648__ .item {width:50%}
.col_m_3__291648__ .item {width:33.3333%}
.col_m_4__291648__ .item {width:25%}
.col_m_1__291648__ .item,
.col_m_2__291648__ .item2n,
.col_m_3__291648__ .item3n,
.col_m_4__291648__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__291648__ .item,
	.col_m_2__291648__ .item2n,
	.col_m_3__291648__ .item3n,
	.col_m_4__291648__ .item4n {clear:none}

	.col_t_1__291648__ .item {width:100%}
	.col_t_2__291648__ .item {width:50%}
	.col_t_3__291648__ .item {width:33.3333%}
	.col_t_4__291648__ .item {width:25%}
	.col_t_5__291648__ .item {width:20%}
	.col_t_6__291648__ .item {width:16.6666%}
	.col_t_1__291648__ .item,
	.col_t_2__291648__ .item2n,
	.col_t_3__291648__ .item3n,
	.col_t_4__291648__ .item4n,
	.col_t_5__291648__ .item5n,
	.col_t_6__291648__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__291648__ .img_inner {margin:0 -10px}
	.img_tile__291648__ .item {padding:10px}
	.img_tile__291648__ .subject {margin-bottom:40px;}
	.img_tile__291648__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__291648__ .content {margin-top:35px}

	.text_sml__291648__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__291648__ .content {font-size:13px;line-height:1.5em}
	.text_med__291648__ .subject {font-size:16px;line-height:1.4em}
	.text_med__291648__ .content {font-size:14px;line-height:1.6em}
	.text_big__291648__ .subject {font-size:18px;line-height:1.4em}
	.text_big__291648__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__291648__ .item,
	.col_t_2__291648__ .item2n,
	.col_t_3__291648__ .item3n,
	.col_t_4__291648__ .item4n,
	.col_t_5__291648__ .item5n,
	.col_t_6__291648__ .item6n {clear:none}

	.col_pc_1__291648__ .item {width:100%}
	.col_pc_2__291648__ .item {width:50%}
	.col_pc_3__291648__ .item {width:33.3333%}
	.col_pc_4__291648__ .item {width:25%}
	.col_pc_5__291648__ .item {width:20%}
	.col_pc_6__291648__ .item {width:16.6666%}
	.col_pc_1__291648__ .item,
	.col_pc_2__291648__ .item2n,
	.col_pc_3__291648__ .item3n,
	.col_pc_4__291648__ .item4n,
	.col_pc_5__291648__ .item5n,
	.col_pc_6__291648__ .item6n {clear:both}
}

